@charset "utf-8";
/* CSS Document */

/*////////////////////////////////////////
	経営理念　はcommonに記載（共通のため）
////////////////////////////////////////*/

#company{
	margin-top: 137px;
}

/*///報酬表//////////////////*/

#housyuu{
	background: linear-gradient(to top ,#EAF1FA,#fff);
}
#housyuu .housyuu_wrap{
	width: 1000px;
	padding: 70px 0 40px;
}
#housyuu .housyuu_wrap h3{
	font-size: 120%;
	margin-top: 25px;
	font-weight: bold;
	color: #00318F;
}
#housyuu .housyuu_wrap .wrap{
	width: 700px;
	margin: 0 auto;
}
#housyuu .housyuu_wrap .wrap p{
	line-height: 1.5;
}
#housyuu .housyuu_wrap .wrap p span{
	font-weight: bold;
	text-decoration: underline;
}
#housyuu .dl_wrap{
	padding: 70px 0px;
	margin: 0 auto;
	margin-top: -65px;
}


/*/////

#housyuu .tab1{
	position: relative;
}
#housyuu .tab1::before{
	position: absolute;
	content: "";
	display: inline-block;
    left: 4px;
	top:0;
    box-sizing: border-box;
    width: 6px;
    height: 6px;
    border: 6px solid transparent;
    border-left: 6px solid #7a0;
}
#housyuu .tab1::after{
	position: absolute;
	content: "";
	display: inline-block;
    left: 0;
	top:0;
    width: 8px;
    height: 6px;
    border-left: 4px solid #7a0;
}////*/
#housyuu .tab1{
	margin-bottom: 30px;
}
#housyuu .tab1{
	margin-bottom: 30px;
}
#housyuu .tab2{
	margin-bottom: 15px;
}
#housyuu .tab1 th{
	width: 175px;
	text-align: center;
}
#housyuu .tab1 td{
	padding: 15px 20px;
	text-align: center;
}
#housyuu .tab1{
	line-height: 1.2;
}
#housyuu .tab1 span{
	font-size: 70%;
}





#housyuu th{
	width: 400px;
	margin: 10px;
	border: 1px solid #FFF;
	padding: 10px 20px;
	background-color:#BFCCE6;
	
}
#housyuu th:nth-child(2){
	width: 200px;
	
}

#housyuu td{
	margin: 10px;
	border: 1px solid #BFCCE6;
	padding:10px 20px;
}

#housyuu .dl_wrap p{
	font-size: 80%;
	margin-top: 10px;
}

/*///計算//////////////////*/

#keisan{
	background: linear-gradient(to top ,#EAF1FA,#fff);
}
#keisan .keisan_wrap{
	width: 1000px;
	padding: 70px 0 40px;
}
#keisan .dl_wrap{
	_background: #fff;
	padding: 70px 150px;
	_width: 500px;
	margin: 0 auto;
	margin-top: -65px;
}

#keisan .dl_wrap th{
	width: 400px;
	margin: 10px;
	border: 1px solid #FFF;
	padding: 10px 20px;
	background-color:#BFCCE6;
	
}
#keisan .dl_wrap th:nth-child(2){
	width: 200px;
	
}

#keisan .dl_wrap td{
	margin: 10px;
	border: 1px solid #BFCCE6;
	padding:10px 20px;
	width: 400px;
}
#keisan .dl_wrap tr:nth-child(1) td:nth-child(2),
#keisan .dl_wrap tr:nth-child(2) td:nth-child(2){
	background: #fff;
	border: 2px solid #BFCCE6;
}
#keisan .dl_wrap tr:nth-child(2){
	border-bottom: 3px solid #BFCCE6;
}
#keisan .dl_wrap tr:nth-child(3) td{
	font-weight: bold;
}
#keisan .dl_wrap tr:nth-child(4) td,
#keisan .dl_wrap tr:nth-child(5) td{
	font-size: 13px;
	color: #9A9A9A;
	padding-left: 25px;
}

#keisan .dl_wrap p{
	font-size: 80%;
	margin-top: 10px;
	line-height: 1.7;
}

#keisan .dl_wrap .shiki{
	font-size: 85%;
	font-weight: bold;
}

.baseBuyPrice {
	width: 80%;
	height: 100%;
	border-color: transparent;
	padding: 10px 20px;
	outline: none;
	font-size: 16px;
}
